.block290Left{
	width:290px;
	float:left;
	}

.block290Right{
	width:290px;
	float:right;
	}

.homeQuickLinksBlock{
	

	background:no-repeat url(/~siteDesign/site/~img/home/blockBg.jpg);
	margin-bottom:14px;
	padding:8px;
    padding-left:18px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	border:#e6e6e6 solid 1px;

}

.homeHeadlineBlockTitle{
	/* color is site specific */
}







.homeHeadlineBlock{
	height:52px;
	background:no-repeat url(/~siteDesign/site/~img/home/blockBg.jpg);
	margin-bottom:14px;
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	border:#e6e6e6 solid 1px;
}

.homeHeadlineBlockOver{
	height:52px;
	background:no-repeat url(/~siteDesign/site/~img/home/blockBgOver.jpg);
	margin-bottom:14px;
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	border:#abc1e1 solid 1px;
}


.homeHeadlineBlockPhoto{
	width:100px;
	float:left;
	
}

.homeHeadlineBlockTitle{
	float:right;
	width:160px;
	/* for the color, see the site specific css file */
	font-size:12px;
	margin-bottom:4px;
}

.homeHeadlineBlockText{
	float:right;
	width:160px;
	/*border:1px solid #cc00cc;*/
	font-size:11px;
}

.homeHeadlineBlockLink{
	float:right;
	width:160px;
	font-size:11px;
	text-align:right;
}




.homeSearchBtn{
	background:no-repeat right center url(/~siteDesign/site/~img/linkButton.gif);
	
	padding-right:20px;

    float:right;

}